How to install libinklevel5 on Debian 9 (Stretch)